# Generated by Django 2.2.5 on 2019-10-03 16:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story4menangis', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Post',
            new_name='Schedule',
        ),
    ]
